addressalign-toparrow-leftarrow-rightbackbellblockcalendarcameraccwcheckchevron-downchevron-leftchevron-rightchevron-small-downchevron-small-leftchevron-small-rightchevron-small-upchevron-upcircle-with-checkcircle-with-crosscircle-with-pluscrossdots-three-verticaleditemptyheartexporteye-with-lineeyefacebookfolderfullheartglobegmailgooglegroupshelp-with-circleimageimagesinstagramFill 1linklocation-pinm-swarmSearchmailmessagesminusmoremuplabelShape 3 + Rectangle 1ShapeoutlookpersonJoin Group on CardStartprice-ribbonprintShapeShapeShapeShapeImported LayersImported LayersImported Layersshieldstartickettrashtriangle-downtriangle-uptwitteruserwarningyahoo

Wordpress 3.2

From: Lou Anne M.
Sent on: Thursday, October 21, 2010 8:45 AM
This came into my email and I thought you would find it interesting. 

IS YOUR WORDPRESS SITE READY FOR PHP 5?

WordPress 3.2 is scheduled to be the first WordPress release that drops PHP
4 support. The planned minimum supported version for the WordPress 3.2
release is PHP 5.2.

This means that your server must be running at least version 5.2 of PHP in
order to install or upgrade to WordPress 3.2 and all the new features and
fixes it will have.

In preparation for this, Chris Jean created a free tool to help you check
if your site is ready …. check out the PHP5Ready Tool by iThemes.


http://php5ready.ithemes.com/


--

Lou Anne McKeefery
(408)[masked]
http://www.Be-Found.net
Top Search Delivers Customers

This email message originally included an attachment.

Our Sponsors

  • WP Site Care

    WORDPRESS SUPPORT YOU CAN TRUST Platinum Financial Sponsor

  • InMotion Hosting

    Web Hosting Choice for your WordPress needs – Blazing fast SSD hosting.

  • lynda.com

    Online technical training courses help you learn critical skills.

People in this
Meetup are also in:

Sign up

Meetup members, Log in

By clicking "Sign up" or "Sign up using Facebook", you confirm that you accept our Terms of Service & Privacy Policy